_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.47.1
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
GRIPPER_LOSS_WEIGHT:
    value: 5
ROTATION_LOSS_WEIGHT:
    value: 0.5
VOLUME_LOSS_WEIGHT:
    value: 1
batch_size:
    value: 16
data_dir:
    value:
        - /data/cameron/mac_robot_datasets/dataset_20260511_185505
epochs:
    value: 500
frame_stride:
    value: 1
freeze_backbone:
    value: false
lr:
    value: 0.0001
max_gripper:
    value: 1.362635133878815
max_height:
    value: 0.19573187567354555
max_rot:
    value:
        - 1.6458296222041637
        - -0.6691999663569906
        - 3.1381663731152036
min_gripper:
    value: -0.09863496466104674
min_height:
    value: 0.02355142400020116
min_rot:
    value:
        - -0.30037138832996924
        - -1.4692658681848472
        - -3.1373203570896258
mujoco_xml:
    value: /home/cameronsmith/mnt/mac/smith300_para_stuff/example_twolink.xml
n_window:
    value: 12
no_color_aug:
    value: false
run_name:
    value: smith300_contig_w12_umi_xfer_clshead_d20260511_185505
save_every_steps:
    value: 50
use_keyframes:
    value: false
val_external_dir:
    value: /data/cameron/mac_robot_datasets/dataset_20260511_153242
val_split:
    value: 0.15
vis_every:
    value: 10
vis_every_steps:
    value: 100
volume_only_steps:
    value: 50
wandb_mode:
    value: online
wandb_project:
    value: para_smith300
